.second-bckg__people-are-talking-about-fork {
    padding-top: 50px;
    background-image: url(../images/bckg2.png);
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.headline__fork-subscription-pricing {
        margin-top: 30px;
        font-family: Montserrat;
        font-size: 28px;
        font-weight: 700;
        line-height: 42px;
        letter-spacing: 0px;
        text-align: center;
        text-transform: uppercase;
        color: rgba(255, 255, 255, 1);
        } 

    @media (min-width: 481px) {
        .headline__fork-subscription-pricing {
            font-family: Montserrat;
            font-size: 42px;
            font-weight: 700;
            line-height: 44px;
        }
    }
.headline-block__fork-subscription-pricing {
    margin-top: 30px;
    font-family: Montserrat;
    font-size: 28px;
    font-weight: 700;
    line-height: 42px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1);
}
          
        .blocks__fork-subscription-pricing {
                display: flex;
                margin-top: 50px;
                justify-content: center;
                flex-direction: column;
                align-items: center;
            }

@media (min-width: 481px) {
    .blocks__fork-subscription-pricing {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: baseline;
    justify-items: center;
    }
}

@media (min-width: 993px) {
    .blocks__fork-subscription-pricing {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: baseline;
    justify-items: center;
    }
}

.head-block__fork-subscription-pricing {
    @include head-blocks__fork-subscription-pricing;
    display: flex;
    justify-content: center;   
}


.block-student__fork-subscription-pricing {
   @include blocks__fork-subscription-pricing;
  @include flex-fork-subscription-pricing;

}

.headline-block-student__fork-subscription-pricing {
    @include fonts-fork-subscription-pricing;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
   
    
    }
    
    .price__fork-subscription-pricing {
        margin-top: 30px;
        font-family: Montserrat;
    font-size: 60px;
    font-weight: 700;
    line-height: 62px;
    letter-spacing: 0px;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    }
    
    .dollars {
        font-size: 60px;
    font-weight: 400;
    line-height: 62px;
    letter-spacing: 0px;
    text-align: center;
    }
    
    .per-month__fork-subscription-pricing {
        margin-top: 30px;
        font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1);
        &::after {
            margin-top: 30px;
            content: '';
            display: block;
            width: 60px;
            height: 5px;
            background:rgba(141, 129, 172, 1);
            margin-left: 14px;
        }
    }
    
    .personal-license__fork-subscription-pricing {
        margin-top: 30px;
        font-family: Montserrat;
        font-size: 16px;
        font-weight: 400;
        line-height: 18px;
        letter-spacing: 0px;
        text-align: center;
        color: rgba(255, 255, 255, 1);
    }
    
    .purchase__fork-subscription-pricing{
        width: 133px;
        height: 40px;
        margin-top: 50px;
        background-color: rgba(255, 255, 255, 0.4);
        font-family: Montserrat;
        font-size: 15px;
        font-weight: 400;
        line-height: 15px;
        letter-spacing: 0px;
        text-align: center;
        text-transform: uppercase;
        color: rgba(255, 255, 255, 1);
        border-radius: 70px;
        }

 .block-professional__fork-subscription-pricing {
    margin-top: 50px;
    @include blocks__fork-subscription-pricing;
    @include flex-fork-subscription-pricing;
         
    }

    .block-agency__fork-subscription-pricing {
        margin-top: 50px;
        width: 299px;
        height: 560px;
        background-color: rgba(70, 48, 72, 0.84);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .head-block-agency__fork-subscription-pricing {
        width: 299px;
        height: 111px;
        background-color: 
        rgba(0, 0, 0, 0.22);
        display: flex;
        justify-content: center;
        align-items: center;   
    }

    .headline-agency__fork-subscription-pricing {
        font-family: Montserrat;
        font-size: 24px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0px;
        text-align: center;
        text-transform: uppercase;
        color: 
        rgba(255, 255, 255, 1);

    }

    .per-month-agrence__fork-subscription-pricing {
        margin-top: 30px;
        font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1);
        &::after {
            margin-top: 30px;
            content: '';
            display: block;
            width: 60px;
            height: 5px;
            background:rgba(141, 129, 172, 1);
            margin-left: 14px;
            text-align: center;
        }
    }

    .block-enterprise__fork-subscription-pricing {
    margin-top: 50px;
    @include blocks__fork-subscription-pricing;
    @include flex-fork-subscription-pricing;
    }